Bug 133678 - [PATCH] net-mgmt/ourmon: apache@ cleanups
[PATCH] net-mgmt/ourmon: apache@ cleanups
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Philip M. Gollucci
Depends on:
  Show dependency treegraph
Reported: 2009-04-13 02:40 UTC by Philip M. Gollucci
Modified: 2009-04-29 02:44 UTC (History)
1 user (show)

See Also:

ourmon-2.8.1_3.patch (468 bytes, patch)
2009-04-13 02:40 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2009-04-13 02:40:01 UTC
- USE_APACHE=yes is deprecated

Port maintainer (manos@cs.pdx.edu) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-04-13 03:34:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-04-13 03:34:13 UTC
Maintainer of net-mgmt/ourmon,

Please note that PR ports/133678 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 3 Edwin Groothuis freebsd_committer 2009-04-13 03:34:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2009-04-28 07:18:16 UTC
State Changed
From-To: feedback->open

feedback timeout (2 weeks+)
Comment 5 dfilter freebsd_committer 2009-04-29 02:38:56 UTC
pgollucci    2009-04-29 01:38:43 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/ourmon      Makefile 
  - USE_APACHE=yes is deprecated
  PR:             ports/133678
  Approved by:    maintainer timeout (2 weeks)
  Submitted by:   me
  Revision  Changes    Path
  1.9       +1 -1      ports/net-mgmt/ourmon/Makefile
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Philip M. Gollucci freebsd_committer 2009-04-29 02:44:07 UTC
State Changed
From-To: open->closed

Committed. Thanks!